unit uDMLicencia;

interface

uses
  System.SysUtils, System.Classes, FIBDatabase, pFIBDatabase;

type
  TDataModule1 = class(TDataModule)
    IBDatabase1: TpFIBDatabase;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  DataModule1: TDataModule1;

implementation

{%CLASSGROUP 'System.Classes.TPersistent'}

{$R *.dfm}

end.
